GET /_system/storages/{guid}

Retrieve storage configuration details

Retrieve storage configuration details
KeyTypeExampleDescription
guidrequiredstring
'a23575f49d0af385314c1f02280163374297e018a692e5e...'
Storage GUID
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
{
  "_meta": {
    "cms": 1782166695813,
    "created": 1782166695,
    "entity": 1,
    "expiry": 3600,
    "guid": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc",
    "removed": 0,
    "ums": 1782166695813,
    "update_hash": "60e27209fa93063b5605e41605c2722ed428cae0",
    "updated": 1782166695
  },
  "name": "production",
  "options": {
    "revisions": true,
    "revisions_expiry_time": 1782166695,
    "time_series": "2026-07-24T12:00:00Z"
  }
}
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
StatusError CodeDescription
401INVALID_ACCESS_TOKENAuthentication required or invalid token
404ERRORStorage not found
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
storages_viewRequired scope: storages_view

Back to System Storages Return to the System Storages category to view other endpoints All API Categories Browse all available API categories